#include <iostream>
#include "GUI.h"

#include "jes.h"

using namespace std;

int main(int argc, char *argv[])
{
    jes::Core::instance.init(argv[0]);
    jes::GUIRef gui = new jes::GUI();
    if (!gui->load())
        return 2;
    return gui->run();
}
